body {    
    margin:0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-image: url('page_bg4.gif'); 
	background-attachment: fixed}
	
#Content {
	width:800px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:0px}
	
.bodyText
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
 	line-height: 18px;
	color: #000000}
	
.bodyText2
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
 	line-height: 18px;
	color: #000000}
	
.PhotoCaption
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
 	line-height: 18px;
	color: #35498F}
	
.bodyTextWh
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
 	line-height: 18px;
	color: #ffffff}

.bodyTextRed
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
 	line-height: 18px;
	color: #FD021D}
	
.title
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
 	color: #000000}

.title2
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
 	color: #000000}

INPUT, SELECT
	{font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #FFFFFF;
	color: black;}
	
OPTION
	{font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;}
	
TEXTAREA
	{font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;
	width: 185px;
	height: 75px}

a
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: blue}

a:link
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: blue}

a:visited
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: blue}

a:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #FD021D}

.footer
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
 	line-height: 12px;
	color: #ffffff}

a.Footer:link
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #000000}

a.Footer:visited
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #000000}

a.Footer:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #FEDB02}
	
a.MainLink:link
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #0000FE}

a.MainLink:visited
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #0000FE}

a.MainLink:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #FD021D}
	
.hidden
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-style: normal;
 	line-height: 2px;
	color: #ffffff}

a.hidden:link
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-style: normal;
 	line-height: 2px;
	color: #ffffff}

a.hidden:visited
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-style: normal;
 	line-height: 2px;
	color: #ffffff}

a.hidden:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-style: normal;
 	line-height: 2px;
	color: #ffffff}